header.page-header .minicart-wrapper .block-minicart .subtitle.empty::before 
{
    top: -20% !important;
}
@media only screen and (max-width: 767px) 
{
    header.page-header .minicart-wrapper .block-content .subtitle.empty 
    {
        position: fixed !important;
        left: auto !important;
        right: auto !important;
        width: 100% !important;
    }
}
body.page-layout-2columns-left .page-main > .columns, body.page-layout-2columns-right .page-main > .columns 
{
    padding-top: 20px !important;
}
html, body {
    max-width: 100%;
}
@media only screen and (max-width: 767px)
{
    .block-collapsible-nav .title 
    {
        padding-top: 30px !important;
    }
    .table-wrapper .table:not(.cart):not(.totals):not(.table-comparison) > tbody > tr td[data-th]::before, 
    .table-wrapper .table:not(.cart):not(.totals):not(.table-comparison) > tbody > tr th[data-th]::before 
    {
        content: '' !important;
    }
    .account .column.main .block:not(.widget) .block-content .box:nth-child(2n+1) 
    {
        float: none !important;
    }
}
body.account .column.main .order-details-items.ordered .items-qty .item:nth-child(n+2) 
{
    display: none !important;
}
body.account .column.main .order-details-items.ordered .items-qty .item:nth-child(1) .title
{
    display: inline !important;
}
body.account .column.main .order-details-items.ordered .items-qty .item:nth-child(1) .content
{
    display: inline !important;
}

